/*
	Tawhai School
	Created: 13 July 2012
	Last updated: See SVN
  ----------------------------------
	Styles for IE8

*/

/* CSS3 fixes */
.large img, .page .entry-content img { border:1px solid #eaeaea; padding:14px; margin:0; }

/* Opacity fixes */

/* Z-index fixes */

/* Forms */
.wpcf7 input[type="text"], .wpcf7 input.wpcf7-text, #s2email { padding-top:11px; }

/* Heights */

/* Drop shadows */

/* Miscellaneous */
#zone-header .supplementary-nav .search input.text { padding-top:7px; }
.tribe-events-widget-nav a span { font-size:0; }